[Language]
888=印度尼西亚语
999= 300
1000=Perangkat lunak pembaca
1001=Selamat datang
1002=Waktu
1003=Hasil operasi
1004=Ubah warna
1005=Pengaturan parameter
1006=Pengaturan Lanjut
1007=Baca / Tulis
1008=Pengaturan Jaringan
1009=Uji Jaringan
1010=Port serial tidak ada atau terbuka.
1011=Buka port serial dengan sukses
1012=Gagal membuka USB
1013=Buka USB dengan sukses
1014=Gagal membuka jaringan
1015=Buka jaringan dengan sukses
1016=Gagal membaca parameter
1017=Matikan perangkat
1018=Beralih skin dengan sukses, silakan mulai kembali
1019=Kiat
1020=Apakah Anda yakin ingin mengganti bahasa %s ?
1021=Silakan restart perangkat lunak jika sakelar berhasil.
1022=Operasi gagal
1023=Operasi berhasil
1024=Simpan sebagai
1025=File salah
1026=Tidak ada perangkat yang terdeteksi, silakan buka kembali
1027=Berhenti membaca kartu
1028=Mulai membaca kartu
1029=Nomor kartu EPC tidak boleh kosong
1030=Silakan masukkan angka heksadesimal dalam kata-kata, misalnya: 1234, 12345678
1031=Tulis data tidak boleh kosong
1032=Port diduduki
1033=Startup layanan TCP, port mendengarkan: %s
1034=Berhenti
1035=Putuskan sambungan
1036=Terputus
1037=Koneksi
1038=Indeks
1039=Waktu
1040=Nomor kartu
1041=panjang
1042=Antena
1043=Jumlah kali
1044=IP
1045=Pelabuhan
1046=Status
1047=Data
1048=Terima:
1049=Kirim:
1050=Tingkat Baud:
1051=Port jaringan:
1052=Perangkat SN:
1053=Firmware:
1054=Perangkat Keras:
1055=Bahasa:
1056=COM
1057=USB
1058=Jaringan
1059=Buka
1060=Tutup
1061=Pindai port
1062=Memindai jaringan
1063=Ekspor
1064=Impor
1065=Relay tertutup
1066=Lepaskan relai
1067=Parameter pembaca
1068=daya RF:
1069=Baud rate port serial:
1070=485 alamat (HEX):
1071=pita frekuensi kerja:
1072=Parameter Wiegand
1073=Mode:
1074=interval output data (10 ms):
1075=lebar pulsa (10us):
1076=interval pulsa (100 us):
1077=Pengaturan kartu baca
1078=Antarmuka komunikasi:
1079=Mode kerja:
1080=Waktu filter (detik):
1081=Area pertanyaan:
1082=Alamat awal (HEX):
1083=panjang byte (HEX):
1084=Waktu efektif pemicu:
1085=titik frekuensi tunggal
1086=Buka buzzer
1087=Baca
1088=Pengaturan
1089=Pulihkan yang standar
1090=Band Cina
1091=Band AS
1092=Band Korea
1093=Pita frekuensi Eropa
1094=Output byte tinggi terlebih dahulu
1095=Keluarkan byte rendah pertama
1096=mode jawab
1097=Mode aktif
1098=mode pemicu
1099=Selamat datang di ReaderSystem
1100=Versi sistem:
1101=Periksa pembaruan
1102=Parameter jaringan
1103=Alamat MAC:
1104=alamat IP:
1105=Subnet mask:
1106=Gerbang Default:
1107=Port lokal:
1108=Parameter WIFI
1109=Rute SSID:
1110=Kata sandi WIFI:
1111=Parameter jarak jauh
1112=Remote IP:
1113=Port jarak jauh:
1114=Nama domain DNS:
1115=Ex.www.google.com
1116=waktu detak jantung:
1117=(0-255) unit*10detik
1118=Buka DHCP
1119=Buka DNS
1120=Mulai ulang
1121=Nama mesin ini:
1122=IP Lokal:
1123=port mendengarkan:
1124=Mulai mendengarkan
1125=Izin membaca kartu
1126=Kata Sandi:
1127=Alamat awal (HEX):
1128=data topeng (HEX):
1129=Kontrol keluaran
1130=Waktu yang valid:
1131=Aktifkan kata sandi
1132=fungsi topeng
1133=Relay
1134=Jumlah label:
1135=Interval pertanyaan:
1136=EPC tulis cepat (HEX):
1137=Operasi baca dan tulis
1138=Wilayah:
1139=Alamat awal:(Word/HEX)
1140=Panjang Baca/Tulis: (Word/HEX)
1141=Kata Sandi Akses: (HEX)
1142=Tulis data: (HEX)
1143=Pengembalian data:
1144=Mulai membaca kartu
1145=Berhenti membaca kartu
1146=Hapus
1147=Ekspor data
1148=Tulis EPC
1149=Menulis
1150=Baca
1151=Aktifkan Cache
1152=Protokol diaktifkan
1153=Filter
1200=
1201=
1202=
1203=
1204=
1205=
1206=Penyisipan perangkat
1207=
1208=
1209=
1220=Nilai Q:
1221=Konfigurasi antena
1222=Modul tidak ada
1223=Mode aktif
1224=Catatan: Silakan atur mode kerja ke mode aktif.
1225=Sesi:
1226=Tanyakan waktu respons maksimum (* 100 ms):
1227=Dapatkan
1228=Berhenti
1229=Tes GPRS
1230=GPRS mulai, harap tunggu ...
1231=GPRS tidak dimulai
1232=Kartu SIM tidak dimasukkan
1233=Status GPRS normal
1234=GPRS normal, kartu SIM tidak dimasukkan
1235=Status GPRS
1236=Sinyal GPRS
1237=LBS
1238=Waktu perangkat
1239=Sinkronisasi
1240=Parameter GPS
1241=Interval unggah
1242=Dapatkan GPS
1243=Nyalakan GPS
1244=Parameter GPRS
1245=interval membaca kartu (* 10 ms):
1246=kondisi (OnlyForEPC):
1247=Kata sandi atau topeng
1248=Topeng Simultan Kata Sandi
1249=Jumlah kali
1250=Waktu bertanya (* 100 ms)
1251=suhu
1252=Pembacaan kartu intensif
1253=versi terbaru